
body {
    background:url(swb.jpg) #0CF repeat  !important;
	
    line-height: 1.42857;
    padding-bottom: 0;
    font-size: 14px !important;
}
.recent-post-box a{
	font-size:15px;
}
@font-face {
    font-family: "helvetica_condensedmedium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-webfont.svg#helvetica_condensedmedium") format("svg");
}
@font-face {
    font-family: "helvetica_condensedbold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-bold-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-bold-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-bold-webfont.svg#helvetica_condensedbold") format("svg");
}
@font-face {
    font-family: "helvetica_condensed_lightRg";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-light-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-light-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-light-webfont.svg#helvetica_condensed_lightRg") format("svg");
}
h1, h2, h3, h4 {
    color: #000000;
    font-family: 'helvetica_condensedmedium';
    font-weight: 300;
}
a {
    color: #3366CC;
    outline: medium none !important;
}
a:visited {
    color: #3366CC;
}
a:hover {
    color: #333333;
    text-decoration: underline;
}
ol, ul {
    list-style: none outside none;
    padding: 0 0 0 10px;
}
p {
    line-height: 20px;
}
.div-hidden {
    display: none !important;
}
.div-visible {
    display: inherit;
}
.top-header-bg {
    background: none repeat scroll 0 0 #234D97;
    width: 100%;
}
.padding-none {
    padding: 0;
}
.container-full {
    width: 100%;
}
.wraper {
    padding: 0 15px;
	
}
.wraper:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.container-full:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.wp-caption {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ddd;
    line-height: 18px;
    margin-bottom: 7px;
    max-width: 475px !important;
    padding: 4px;
    text-align: center;
}
.alignright{
	float:right !important;
}
.navbar-brand {
    font-size: inherit !important;
}
.navbar-brand a {
    color: #FFFFFF !important;
    display: block;
    font: 900 34px 'Arial',Serif;
    margin-top: 0;
    text-transform: uppercase;
}
.navbar-brand p {
    color: #FFFFFF;
    font-weight: normal;
}
.logo-top {
    float: left;
   /* padding: 32px 0 32px 10px;*/
    text-align: left !important;
}
.sub-menu {
    margin-left: 20px !important;
}
.banner-125 img {
    margin: 0 10px;
}
.add-banner {
    float: right;
    margin: 40px -38px 0 0;
    max-width: 100% !important;
}
.ticker-news ul a{
	color:#E02A2E !important;
}
.search-box-2-out-side {
    margin: 0;
    padding: 0;
    width: 32.6%;
}
.search-box-page {
    float: right;
    padding: 0;
    width: 75%;
}
.search-box-2 {
    float: right;
    padding: 0;
    width: 100%;
}
.search-box-2 input {
    height: 32px;
}
.search-box-2 input[type="text"] {
    width: 100%;
}
.side-links-blcok .search-box-2 {
    margin: 0 !important;
}
.side-links-blcok .search-box-2-out-side {
    margin: 0 !important;
    width: 100% !important;
}
.search-box {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    height: 35px;
    margin: 0 0 0 10px;
    width: 75%;
}
.search-box-btn {
    background-color: #3692D4;
    border: 0 none;
    color: #FFFFFF;
}
.search-box-btn:hover {
    background-color: #374353;
    color: #FFFFFF;
}
.main-right-bar select {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.main-right-bar select:focus {
    border-color: #66AFE9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.navbar-brand h1 {
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 11px;
}
.navbar-brand {
    padding: 0 15px 0 0;
}
.navbar-brand img {
    max-width: 100% !important;
}
.carousel-indicators {
    top: 10px;
}
.carousel-indicators {
    bottom: 10px;
    height: 10%;
    left: 37%;
    margin-left: 0;
    text-align: right;
    width: 60%;
}
.carousel-indicators .active {
    background-color: #3692D4;
    border-color: #446CB3;
    height: 14px;
    width: 14px;
}
.carousel-indicators li {
    border-color: #3692D4;
    height: 12px;
    width: 12px;
}
.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    left: 0;
    padding: 10px 0;
    text-shadow: none;
    width: 100%;
}
.carousel-caption p {
    margin: 0;
    text-shadow: none;
}
.carousel-caption p {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
}
.glyphicon-chevron-left:before {
    content: "";
}
.glyphicon-chevron-right:before {
    content: "";
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
#myCarousel {
    margin-bottom: 10px;
    text-align: center !important;
}
div.c-wrapper {
    margin: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 340px;
    margin: auto;
    width: 100%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 43%;
}
.navbar-top-btn {
    border-radius: 0;
    float: left;
    margin: 0 !important;
    padding: 14px;
    width: 100%;
}
.navbar-collapse {
    background: none repeat scroll 0 0 #327EB2 !important;
    border-top: 0 none;
    max-height: 100%;
}
.navbar-inverse {
    background-color: rgba(0, 0, 0, 0);
}
.navbar-default {
    background-color: rgba(0, 0, 0, 0);
}
.navbar {
    border: 0 none;
    margin-bottom: 0;
}
.navbar-wrapper {
    background:#327EB2;
    display: block;
    margin-top: 0;
    position: inherit;
    z-index: 0;
}
.dropdown-menu {
    background-color: #234D97 !important;
    border: 0 none !important;
    border-radius: 0;
    box-shadow: 0 0 0 0 !important;
    padding-bottom: 0;
    padding-top: 0;
    width:auto;
	margin-left:22px;
}
.ticker-news span{
	background:#3498DE !important;
}
.ticker-news
{
	border:none !important
}
.dropdown-menu li ul {
    margin: -33px 0 0 220px;
}
.navbar {
    min-height: inherit;
}
.top-menu-outside-bg {
    width: 100%;
}
.top-menu-bg {
    background: none repeat scroll 0 0 #374353;
}
.top-menu-inset {
    margin: 0;
}
.top-menu-inset li a {
    font-size: 14px;
    line-height: 7px;
    margin: 0;
    padding: 15px 10px;
    text-decoration: none;
}
.top-menu-inset li a:hover {
    background-color: #234D97 !important;
    color: #FFFFFF;
}
.current-menu-item {
    background-color: #234D97;
    color: #FFFFFF !important;
}
.navbar-inverse .navbar-nav > li > a, .top-menu-inset li a {
    color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a {
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #234D97;
    color: #FFFFFF;
}
.top-menu-inset li a ul {
    border: 0 none !important;
}
.navbar-toggle {
    background-color: #374353;
    border: medium none !important;
    margin-bottom: 0;
}
.navbar-toggle:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.navbar-toggle:focus {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.top-menu-inset li ul li a {
    color: #FFFFFF !important;
    padding-bottom: 8px;
    padding-top: 8px;
}
.top-menu-inset li ul li a:hover {
    background-color: #374353 !important;
    color: #FFFFFF !important;
}
.f-post-img {
    margin-bottom: 0;
}
.recent-post-img img {
    border: 1px solid #CCCCCC;
    float: left;
    margin-right: 10px;
    padding: 2px;
}
.bg-none li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#bg-none-2 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.tagcloud {
    margin-bottom: 10px;
}
.tagcloud a {
    float: left;
    padding-left: 10px;
}
.content-spacing {
    padding: 0 7px;
}
.divspacing {
    padding: 0 6px;
}
.margin-top-bottom {
    margin: 0px 0px;
	background:#fff !important;


}
.s{
	background:url(left-right-bg.jpg) repeat-y #328ecf !important;
}
.side-links-blcok {
    padding: 10px;
}
.side-links-blcok:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.rm{
	background:#328ECF;
	height:10px;
}
.main-left-bar ul, .main-right-bar ul {
    padding: 0;
}
.main-left-bar,.main-right-bar {
	padding-top:10px;
}
.main-left-bar h3,.main-right-bar h3 {
    background:url(heading-bg.jpg) repeat;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 0;
    padding: 5px 0 8px 10px;
	border-radius:14px 14px 0px 0px;
	text-align:center !important;
}
.side-links-blcok{
	/*background:#fff;*/
	background:#f9f9f9;
}
.main-left-bar li,.cat-post-item {
    padding: 2px 13px !important;
	background:url(a.png) no-repeat scroll left 4px rgba(0, 0, 0, 0);
}
.main-left-bar li,.cat-post-item{
	border-bottom:1px  dashed #999;
}
.nav li{
	padding:0px 22px;
}
.cat-post-item a{
	color:#000 !important;
}
.midd-bar li{
	list-style:disc;
	list-style-type:disc;
	list-style-position:inside;
	font-family:menu !important;

}
.side-links {
    margin: 0 0 10px;
}
.nav li{
	border-right:1px solid #448EC1;
}
.nav li:last-child{
	border:none !important
}
.side-links .current-menu-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.side-links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.side-links li:after {
    clear: both;
    content: " ";
    display: block;
    overflow: hidden;
}
.side-links img {
    margin: 0 10px 0 0;
}
.side-links a {
}
.side-links span {
}
.link-menu {
    margin: 0;
}
.link-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.link-menu li {
    padding: 0 !important;
}
.link-menu li a {
    display: block;
    padding: 12px 0 12px 10px;
    text-decoration: none;
}
.link-menu li a:hover {
    background-color: #AB4646;
    color: #FFFFFF;
}
.main-right-bar {
}
.main-right-bar h3 {
    background-color: #3692D4;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 0;
}
.main-right-bar li {
    padding: 6px 0;
}
.midd-bar {
    width: 100%;
}
.midd-bar h1,.an {
    border-bottom: 1px solid #cccccc;
    color: #234d97;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin: 10px 0;
    padding: 0 0 5px;
    text-transform: capitalize;
}
.midd-bar h2 {
    border-bottom: 1px solid #cccccc;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 10px 0;
    padding: 0 0 5px;
    text-transform: capitalize;
}
.recent-post-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    margin: 0 0 15px;
    padding: 10px;
}
.recent-post-box a {
	font-size:16px !important;
}
.recent-post-box a:hover {
}
h1 a {
    color: #333333 !important;
}
.recent-post-box hr {
    border: 0 none;
    float: left;
    margin: 10px 0 0;
    overflow: hidden;
    width: 100%;
}
.recent-post-box img {
    border: 1px solid #CCCCCC;
    margin-right: 10px;
    max-width: 100%;
    padding: 2px;
}
.img-left {
    float: left;
}
.img-right {
    float: right;
}
.img-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.recent-post-top-menu {
    margin: 0;
    width: 100%;
}
.recent-post-top-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.recent-post-top-menu ul li {
    float: left;
    padding: 0 10px 0 0;
}
.recent-post-top-menu li a {
    display: block;
    float: left;
}
.recent-post-top-menu li img {
    border: 0 none;
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}
.recent-post-top-menu li a:hover {
}
.read-more-btn {
    background-color: #3692D4;
    border: 0 none;
    color: #FFFFFF !important;
    float: right;
    padding: 7px;
    transition: all 100ms linear 0s;
}
.read-more-btn:focus {
    text-decoration: none;
}
.read-more-btn:hover {
    background-color: #374353;
    color: #FFFFFF !important;
    text-decoration: none;
    transition: all 200ms linear 0s;
}
.cat a {
    display: inline !important;
    float: none !important;
}
.sfp-container {
    text-align: center;
}
.comment-author {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    display: block;
    padding: 5px;
}
.commentlist .avatar {
    border: 3px solid #FFFFFF;
    height: 40px;
    margin-bottom: 2px;
    margin-right: 10px;
    vertical-align: middle;
    width: 40px;
}
.commentlist li.comment {
    line-height: 24px;
}
.comment-meta {
    display: block;
    font-size: 11px;
    margin: -23px 0 0 65px;
    padding: 0;
}
.reply {
    margin-bottom: 10px;
    text-align: right;
}
.comment-reply-link {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #999999;
    border-radius: 3px;
    color: #333333;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 8px;
    text-decoration: none;
}
.comment-author cite {
    font-style: normal;
    font-weight: bold;
}
.commentlist .children {
    list-style: none outside none;
    margin: 0;
}
.commentlist li.comment {
    line-height: 24px;
    margin: 0 0 15px 20px;
    padding: 0;
    position: relative;
}
#wp-calendar {
    width: 100%;
}
#wp-calendar caption {
    color: #333333;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: right;
}
#wp-calendar thead {
    font-size: 10px;
}
#wp-calendar thead th {
    padding-bottom: 10px;
    text-align: center;
}
#wp-calendar #tbody {
    color: #AAAAAA;
}
#wp-calendar tbody td {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #48ACF3;
    padding: 8px;
    text-align: center;
}
#wp-calendar tbody td:hover {
    background: none repeat scroll 0 0 #374353;
    color: #FFFFFF;
}
#wp-calendar tbody .pad {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#wp-calendar tfoot #next {
    font-size: 10px;
    text-align: right;
    text-transform: uppercase;
}
#wp-calendar tfoot #prev {
    font-size: 10px;
    padding-top: 10px;
    text-transform: uppercase;
}
td#tbody {
    background-color: #FF0000;
    color: #AAAAAA;
}
.tag-link-1 {
    font-size: 15px !important;
}
.tag-link-2 {
    font-size: 18px !important;
}
.tag-link-3 {
    font-size: 20px !important;
}
.tag-link-4 {
    font-size: 24px !important;
}
.tag-link-5 {
    font-size: 27px !important;
}
.tag-link-6 {
    font-size: 29px !important;
}
.tag-link-7 {
    font-size: 32px !important;
}
.tag-link-8 {
    font-size: 35px !important;
}
.tag-link-9 {
    font-size: 38px !important;
}
.tag-link-10 {
    font-size: 42px !important;
}
.footer-container {
    background: none repeat scroll 0 0 #374353;
    border-top: 5px solid #3692D4;
    color: #FFFFFF;
    margin-top: 0;
    overflow: hidden;
    padding: 10px 0 30px;
    width: 100%;
}
.footer-bottom-col {
    background: none repeat scroll 0 0 #546171;
    color: #FFFFFF;
    font-size: 90%;
    overflow: hidden;
    padding: 10px 0;
    width: 100%;
}
.footer-bottom-col a {
    color: #FFFFFF !important;
}
.footer-bottom-col a:hover {
    color: #FFFFFF !important;
}
.footer-bottom-col span {
    color: #FFFFFF;
}
.footer-links {
    margin: 0 0 10px;
    padding: 0;
}
.footer-links a {
    color: #EEEEEE !important;
    display: inline-block;
    text-decoration: none;
}
.footer-links a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.footer-links h2 {
    color: #FFFFFF !important;
    font-size: 22px;
    font-weight: 900;
}
.footer-links p {
    color: #FFFFFF;
}
.contact-icons {
    padding: 0 5px 0 0 !important;
}
.footer-links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer-links li {
}
.footer-links li:last-child {
    border-bottom: 0 none;
}
.footer-links li a {
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 0 5px 2px;
    text-decoration: none;
    transition: all 300ms linear 0s;
}
.footer-links li a:hover {
    background: url("../images/footer-bullet-hover.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    text-decoration: underline;
    transition: all 200ms linear 0s;
}
.social-icons-box {
    margin: 0;
    width: auto;
}
.social-icons-box a {
    height: 40px;
    padding: 20px 0;
}
.social-icons-box:after {
    clear: both;
    content: "";
    display: block;
    margin-bottom: 11px;
    overflow: hidden;
}
.social-icons-box img {
    background-color: #227BBB;
    margin: 0;
    padding: 1px;
    transition: all 300ms linear 0s;
	width:10%;
}
.social-icons-box img:hover {
    background-color: #374353;
    transition: all 170ms linear 0s;
    z-index: 10000;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #374353;
    color: #FFFFFF;
    text-decoration: none;
}
@media (min-width: 980px) and (max-width: 1200px) {
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
.search-box-2 {
    float: right !important;
    margin-bottom: 10px !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
}
@media (max-width: 980px) {
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
.search-box-2 {
    float: right !important;
    margin-bottom: 10px !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
}
@media (min-width: 769px) and (max-width: 990px) {
.building-bg {
    background: url("../images/top-header-bg.png") no-repeat scroll right bottom / 60% auto #F5F5F5;
    padding: 0;
}
}
@media (max-width: 990px) {
.building-bg {
    background: url("../images/top-header-bg.png") no-repeat scroll right bottom / 60% auto #F5F5F5;
    padding: 0;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.top-banner-box {
    float: none;
    margin: 0 0 10px;
    width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
img {
    max-width: 100% !important;
}
.navbar-brand {
    float: left;
    text-align: left;
    width: auto;
}
.navbar-brand img {
    max-width: 100% !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
.search-box-2 {
    float: left !important;
    margin-bottom: 15px;
}
.search-box-2-out-side {
    width: auto !important;
}
.search-box-2 {
    width: auto !important;
}
.dropdown-menu li ul {
    margin: 0;
}
}
@media (max-width: 979px) {
.top-banner-box {
    float: none;
    margin: 0 0 10px;
    width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
img {
    max-width: 100% !important;
}
.navbar-brand img {
    max-width: 100% !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
.search-box-2 {
    float: left !important;
    margin-bottom: 15px;
}
.search-box-2 {
    width: 100% !important;
}
.dropdown-menu li ul {
    margin: 0;
}
}
@media (min-width: 480px) and (max-width: 768px) {
.div-hidden {
    display: inline !important;
}
.div-visible {
    display: none !important;
}
.search-box-2-out-side {
    width: 100% !important;
}
.navbar-inverse .navbar-nav > li > a, .top-menu-inset li a {
    color: #37393B;
}
.current-menu-item a {
    color: #FFFFFF !important;
}
.add-banner {
    margin: 5px 0 0;
    text-align: center;
}
.logo-top {
    float: none;
    margin-top: 30px;
    padding: 0;
    text-align: center !important;
}
.logo-top img {
    margin-top: 40px;
    padding: 0;
    text-align: center !important;
}
a.logo-top {
}
}
@media (max-width: 768px) {
.div-hidden {
    display: inline !important;
}
.div-visible {
    display: none !important;
}
.add-banner {
    float: none;
    max-width: 100% !important;
    padding: 0;
}
.search-box-2-out-side {
    width: 100% !important;
}
.navbar-inverse .navbar-nav > li > a, .top-menu-inset li a {
    color: #FFFFFF;
}
.current-menu-item a {
    color: #FFFFFF !important;
}
.add-banner {
    margin: 5px 0 0;
    text-align: center;
}
.navbar-brand {
    float: none;
    margin: 0;
}
.logo-top {
    float: none;
    margin-top: 0;
    padding: 0;
    text-align: center !important;
}
.logo-top img {
    margin-top: 10px;
    padding: 10px 0;
    text-align: center !important;
}
.mobile-menu-bg {
    background: none repeat scroll 0 0 #374353;
    height: 50px;
    width: 100%;
}
}
@media (max-width: 600px) {
.add-banner {
    max-width: 100% !important;
    padding: 0;
}
}
@media (max-width: 480px) {
.navbar-brand {
    padding: 10px 0;
}
.add-banner {
    max-width: 100% !important;
    padding: 0;
}
.recent-post-box img {
    max-height: 100%;
    max-width: 100%;
}
.img-left {
    float: none;
}
.img-right {
    float: none;
}
.navbar-brand {
    float: none;
    margin: 0;
}
.sliderhide {
    display: none;
}
}
.widget_search {
    border-top: 3px solid #3692D4;
}
.widget_search h3 {
    display: none;
}
.navigation {
    text-align: center;
	float:right !important;
}
.navigation a {
    background: none repeat scroll 0 0 #3692D4;
    color: #FFFFFF;
    margin-right: 15px;
    padding: 10px;
}
.navigation a:visited {
    color: #FFFFFF;
}
.navigation a:hover {
    background-color: #000000;
    color: #FFFFFF !important;
    text-decoration: none;
    transition: all 200ms linear 0s;
}
.div-hidden .widget_search h2 {
    display: none;
}
.div-hidden .widget_search {
    border: medium none;
}
.nav-pills > li > a {
    background: none repeat scroll 0 0 #3692D4;
    color: #FFFFFF;
    margin-right: 5px;
}
.tab-content {
    margin-top: 15px;
}
.icon-bar2 {
    color: #FFFFFF;
    float: left;
    line-height: 0 !important;
    margin-left: 30px;
    margin-top: -6px;
    padding: 0;
}
div.sidebaradbox {
    border: medium none;
    padding: 15px;
}
#respond {
    margin-bottom: 15px;
}
.col-sm-push-2 {
   /* left: 24.9999999999999999999% !important;*/
}
.top{
	background:#328ECF !important;
	border:1px solid #5FAFE8;
	color:#fff !important;
}
.officers td{

	border:1px solid #5FAFE8;
	padding:5px;
}
.ticker-news{
background: #a0e076 none repeat scroll 0 0 !important;
}

.tr{
    background:url(heading-bg.jpg) repeat !important;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;

    border-radius:14px 14px 0px 0px;
    height: 36px;
    padding-top: 10px;
}
.tr a{
    color:#fff !important;
}